SEGURIDAD | Noticias | 29 ABR 2014

EE.UU aconseja seguir las recomendaciones de Microsoft para estar seguros en Explorer

El pasado fin de semana la firma de seguridad la firma FireEye Research dio la voz de alarma al asegurar que había identificado una vulnerabilidad de día cero en todas las versiones de Internet Explorer. El Departamento de Seguridad Interior de Estados Unidos aconseja a los usuarios seguir las recomendaciones de Microsoft para evitar males mayores.
Internet Explorer 9 II
Bárbara Madariaga

 

Todas las versiones de Internet Explorer, desde la 6 hasta la 11, son vulnerables. Así lo hizo saber FireEye Research quien explicó que la vulnerabilidad de día cero que afecta a Internet Explorer estaría siendo utilizada por los hackers para lanzar una campaña a la que se ha denominado “Operation Clandestine Fox” (Operación Clandestina Fox).

Microsoft, por su parte, reconoció la vulnerabilidad, y aseguró en un blog que está trabajando para solucionar el problema.

El Departamento de Seguridad Interior de Estados Unidos se ha pronunciado al respecto. Ha sido a través del US-CERT, quien recomienda a “los usuarios y a los administradores revisar el Anuncio de Seguridad de Microsoft 2963983 para tomar acciones para mitigar y soluciones”.

Asimismo, aconseja a “aquellos que no puedan seguir las recomendaciones de Microsoft, como los usuarios de Windows XP, que consideren utilizar un navegador alternativo”. Cabe recordad que tras el fin del soporte de Windows XP (Microsoft emitió el último boletín de seguridad para Windows XP el pasado 8 de abril), los usuarios de este sistema operativo están más expuestos a esta vulnerabilidad. 

El Departamento de Seguridad Interior de Estados Unidos no ha sido el único organismo que se ha pronunciado al respecto. En un comunicado, la Agencia de Ciberseguridad de la Unión Europea, recomendó a “los  usuarios que deseen evitar el riesgo” utilizar “de forma temporal otro navegador hasta que se haya podido solucionar esta brecha creada en la seguridad”.

Aunque la vulnerabilidad afecta a todas las versiones de Explorer, son los usuarios de IE9, IE10 e IE11 (un 26 por ciento de los internautas) los que están en peligro, ya que los hackers se habrían fijado en ellos para lanzar su ataque.

 

 

Contenidos recomendados...

Comentar
Para comentar, es necesario iniciar sesión
Se muestran 0 comentarios
X

Uso de cookies

Esta web utiliza cookies técnicas, de personalización y análisis, propias y de terceros, para facilitarle la navegación de forma anónima y analizar estadísticas del uso de la web. Consideramos que si continúa navegando, acepta su uso. Obtener más información